/* 

CSS Document  - DROP DOWN MENU - 1 Level

HELPERS: 
http://htmldog.com/articles/suckerfish/dropdowns/
IE 7 FIX: http://www.builtfromsource.com/2006/10/23/a-fix-for-suckerfish-dropdowns-in-ie-7/

Watch the line height for all list, too big and the dorpdowns disapear before the mouse gets to hover over the menu
*/


/* NAVIGATION MENU */
#navigation {
	float: left;
	height: 40px;
	margin-top: 8px;
	margin-left: 10px;
}
ul#nav, ul#nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height:2.5;
}

ul#nav a { /* first level links */
	display: block;
	text-decoration: none;
	padding: 0.20em;	
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}

ul#nav a:hover {  /* first level links hover */
	color: #000;
}

ul#nav ul a { /* second level links */
	background-color: #FFF;
	font-weight: normal;
	text-align: left;
	border-top: 0;
	font-size: 11px;
	font-weight: bold;
	color:#000;
}

ul#nav ul a:hover {
	color: #877b17;
	border-top: 0;
}
ul#nav li { /* all list items */
	float: left;
	padding-right: 55px;
	text-align: left;
	/* width: 12em;  width needed or else Opera goes nuts */
}
ul#nav li ul li { /* all list items */
	float: left;
	width: 15em; /* width needed or else Opera goes nuts */
	padding-right: 0px;

}

ul#nav li ul { /* second-level lists */
	position: absolute;
	background-color: #FFF;
	width: 15em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	line-height: 2;
}

ul#nav li ul li { /* second-level lists */
	border-bottom: 1px solid #877b17;
	border-right: 1px solid #877b17;
	border-left: 1px solid #877b17;
	padding-left: 5px;
}
.topdropdown { /* second-level lists */
	border-top: 1px solid #877b17;
}

ul#nav li ul a { /*normal for second level lists*/
	color: #000;
}

ul#nav li ul a:hover {  /*hover for second level lists*/
	color: #877b17;
}

ul#nav li:hover ul, ul#nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#nav li:hover, #nav li.hover {  
     position: static;  
}
